driver Intel® FPGA ByteBlasterMV™ per Linux*

È necessario installare il driver del cavo di download byteBlasterMV Intel FPGA prima di poter utilizzare il cavo per programmare i dispositivi con il software Quartus® II.

È necessario disporre dei privilegi di root per installare il driver del cavo di download ByteBlasterMV.

Questa procedura è descritta nella Guida utente del cavo di download ByteBlasterMV nella sezione "Installazione su una workstation Linux". Fare riferimento a tale documento per istruzioni di installazione.

Il contenuto di questa pagina è il risultato della combinazione tra la traduzione umana e quella automatica del contenuto originale in lingua inglese. Questo contenuto è fornito soltanto a titolo di informazione generale e non ha pretese di completezza o accuratezza. In presenza di contraddizioni tra la versione in lingua inglese di questa pagina e la sua traduzione, fa fede la versione inglese. Visualizza la versione in lingua inglese di questa pagina.